# Generated by Django 4.0.3 on 2023-02-11 01:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0002_location_picture_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='location',
            name='description',
            field=models.CharField(max_length=250, null=True),
        ),
        migrations.AddField(
            model_name='location',
            name='weather',
            field=models.CharField(max_length=250, null=True),
        ),
    ]
